Always prompted to upgrade a plugin, and then the update fails



  • Every time I start Notepad++ it prompts me to complete upgrading a plugin. When I hit yes, it says “gpup” has stopped working. It started when it prompted me to update some ftp plugin I never wanted in the first place. How can I get rid of it trying to update the plugin? I tried completely uninstalling notepad++ and then reinstalling, and it still endless prompts me.

    Thanks!



  • Never mind, I found another thread where people had the same problems, and was able to fix it by deleting the Notepad++ directory from my Roaming profile.


Log in to reply